Subject: New Reply Received - Re: You haven't collected order number 7389910584
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 08:30:20 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: You haven't collected order number 7389910584  Ticket comment <div>I have collected my order yesterday I want to return it please send someone to collect it n I want my refund <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, October 15, 2022, 10:33 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv0719976712"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi Zinat<br> <br>Thank you for your prompt response</div>
<div><br></div>
<div dir="ltr">We can see the order has been placed on: Oct 11, 2022with the order number: 7389910584</div>
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div dir="ltr">The order will be automatically canceled if not collected within 14 days and the amount will be reversed after 7-14 days.<br><br>Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return it at the same time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also, you can return your Splash, Babyshop, Shoe Mart, or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br>
</div>
<div><br></div>
<div><b style="color:rgb(0, 0, 0);font-family:Calibri, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14.6667px"><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b></div>
<div> </div>
<div>Feel free to reach out to us for any further assistance.</div>
<div><br></div>
<div dir="ltr" style="margin-top:0px">Thank You,<div id="yiv0719976712yqtfd50600" class="yiv0719976712yqt4965875366">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Centrepoint </span>
</div>Support Team</div>
</div></div></div>

	

<div id="yiv0719976712yqtfd10376" class="yiv0719976712yqt4965875366">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5003714